Bug 243978 - mail/postfix update to 3.4.9 and enable blacklistd by default
Summary: mail/postfix update to 3.4.9 and enable blacklistd by default
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Olli Hauer
URL:
Keywords: feature, needs-patch, needs-qa
Depends on: 225664
Blocks:
  Show dependency treegraph
 
Reported: 2020-02-08 10:49 UTC by Daniel Ebdrup Jensen
Modified: 2020-06-17 16:40 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (ohauer)


Attachments
Diff for Makefile and distinfo for mail/postfix (1.15 KB, patch)
2020-02-08 10:49 UTC, Daniel Ebdrup Jensen
no flags Details | Diff
Fixed diff with PORTEPOCH=1 (1.05 KB, patch)
2020-02-08 12:09 UTC, Daniel Ebdrup Jensen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Ebdrup Jensen freebsd_committer 2020-02-08 10:49:28 UTC
Created attachment 211471 [details]
Diff for Makefile and distinfo for mail/postfix

Since bug id=225664 mentions enabling blacklistd by default now that all supported versions include blacklistd, it's time to get this feature mentioned. And since I'm here, might as well bump the port version.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-02-08 11:18:00 UTC
PORTEPOCH shouldn't be removed (this is different from PORTREVISION)
Comment 2 Daniel Ebdrup Jensen freebsd_committer 2020-02-08 12:09:17 UTC
Created attachment 211472 [details]
Fixed diff with PORTEPOCH=1

I made a mistake in removing (decrementing) PORTEPOCH, this has now been fixed.
Comment 3 Mathieu Arnold freebsd_committer 2020-03-11 13:30:33 UTC
Has the blacklistd patch been submitted upstream?
Comment 4 Daniel Ebdrup Jensen freebsd_committer 2020-03-11 14:12:22 UTC
(In reply to Mathieu Arnold from comment #3)

Working on that right now. :)
Comment 5 Olli Hauer freebsd_committer 2020-06-17 16:40:41 UTC
Since blacklistd support is now in postfix, I'll close the request.